<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.smx.impl
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.smx.impl package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/smx/impl/package-summary.html" target="classFrame">ch.javasoft.smx.impl</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractDoubleMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">AbstractDoubleMatrix</A>
<BR>
<A HREF="AbstractVector.html" title="class in ch.javasoft.smx.impl" target="classFrame">AbstractVector</A>
<BR>
<A HREF="DefaultBigIntegerMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultBigIntegerMatrix</A>
<BR>
<A HREF="DefaultBigIntegerRationalMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultBigIntegerRationalMatrix</A>
<BR>
<A HREF="DefaultBigIntegerVector.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultBigIntegerVector</A>
<BR>
<A HREF="DefaultDoubleMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultDoubleMatrix</A>
<BR>
<A HREF="DefaultDoubleVector.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultDoubleVector</A>
<BR>
<A HREF="DefaultIntMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultIntMatrix</A>
<BR>
<A HREF="DefaultIntRationalMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultIntRationalMatrix</A>
<BR>
<A HREF="DefaultLongMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DefaultLongMatrix</A>
<BR>
<A HREF="DynamicDoubleMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">DynamicDoubleMatrix</A>
<BR>
<A HREF="DynamicDoubleMatrix.DynamicColumns.html" title="class in ch.javasoft.smx.impl" target="classFrame">DynamicDoubleMatrix.DynamicColumns</A>
<BR>
<A HREF="DynamicDoubleMatrix.DynamicRows.html" title="class in ch.javasoft.smx.impl" target="classFrame">DynamicDoubleMatrix.DynamicRows</A>
<BR>
<A HREF="SubDoubleMatrix.html" title="class in ch.javasoft.smx.impl" target="classFrame">SubDoubleMatrix</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
